/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,fieldset,form,label,legend,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

/*
	Page style
*/
body {
	background-image: url(../images/mdce_gradient.gif);
	background-repeat: repeat-x;
	background-color: #ECECEC;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1  {
	font-size: 20px;
	color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}

h2  {
	font-size: 16px;
	color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	line-height: 1.5;
}

h3  {
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.h1blue  {
	font-size: 20px;
	color: #0076be;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}

.h2blue  {
	font-size: 16px;
	color: #0076be;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}

.h1purple  {
	font-size: 20px;
	color: #592472;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}

.h2purple  {
	font-size: 16px;
	color: #0076be;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
}

li  {
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

#wrapper {
	width:900px;
}

#header {
	width:900px;
	height:120px;
	background-color:#FFFFFF;
}

#header1 {
	height:120px;
	background: #80bd01;
	background-image:url(../images/header-bg.png);
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	background-attachment: scroll;
	background-position-x: 0%;
	background-position-y: 0%;
	background-origin: initial;
	background-clip: initial;
}

#header2 {
	width:900px;
	height:400px;
}

#header3 {
	width:900px;
	height:120px;
	background-color:#fffbdb;
}

#logo {
	float:left;
	padding-top:15px;
	padding-left:15px;
}

#header_contact {
	float: right;
	padding-top: 15px;
	padding-right: 15px;
	line-height: 40px;
}

#mainContent {
	width: 900px;
	background-color: #FFF;
}

#mainText {
	float: left;
	width: 750px;
	padding: 10px;
	height: 100%;
	text-align: left;
}

#mainText2 {
	float: left;
	width: 650px;
	padding: 10px;
	height: 100%;
}

#mainRight {
	width: 180px;
	overflow: hidden;
	height: 100%;
	padding: 20px;
}

#cdp-text {
	float: right;
	padding-top: 20px;
	padding-left: 15px;
	font-size: 10px;
	color: #FFF;
}

#footer-logos {
	float: left;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 10px;
	color: #FFF;
	background-color: #FFF;
	margin-top: 10px;
	padding-bottom: 5px;
}

a:link {
	text-decoration: none;
	color:#FFF;
}
a:visited {
	text-decoration: none;
	color:#FFF;
}
a:hover {
	text-decoration: none;
	color: #800000;
}
a:active {
	text-decoration: none;
	text-align: center;
}

#redlink a:link {
	color:#F00;
	font-size:12px;
	font-weight:bold;
}

#redlink a:visited {
	color:#F00;
	font-size:12px;
	font-weight:bold;
}

#redlink a:hover {
	color:#666;
	font-size:12px;
	font-weight:bold;
}

#redlink a:active {
	color:#F00;
	font-size:12px;
	font-weight:bold;
}

#slider {
	width:900px;
	height:250px;
}

#header_image {
	width:900px;
	height:300px;
}

#dropdown-menu {
	width: 900px;
	height: 30px;
	background-color: #333333;
}

#dropdown-menu-2 {
	width: 900px;
	height: 30px;
	background-color: #7c7c7c;
}

#main {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}

#main2 {
	text-align:left
}

#footer {
	width:900px;
	height:60px;
}

#footer1 {
	background: #80bd01;
	background-image:url(../images/header-bg.png);
	background-repeat-x: repeat;
	background-repeat-y: no-repeat;
	background-attachment: scroll;
	background-position-x: 0%;
	background-position-y: 0%;
	background-origin: initial;
	background-clip: initial;
}

#footer3 {
	width:900px;
	height:100px;
}
 #footer_text {
	float:right;
	padding-top:15px;
	padding-right:15px;
}

#centre {
	width:900px;
	background-color: #FFFFFF;
}

#vShadow {
	width:50px;
	background-color: #FFFFFF;
	background-image:url(../images/vShadow.png);
	background-repeat-x: no-repeat;
	background-repeat-y: repeat;
	height:100%;
}

#bullets {
	list-style: circle;
	font-size: 13px;
	padding-left: 20px;
	list-style-type: circle;
}

#bullets2 {
	text-align: left;
}

#newLink a:link {
	color: #000
}

#newLink a:visited {
	color: #000
}

#newLink a:hover {
	color: #900
}

#newLink a:active {
	color: #000
}

.imageMargin {
	margin-right: 10px;
}

.imageLeft {
	float:left;
	padding-right:10px;
}

.style3 {
	font-size: 24px;
	line-height: 30px;
	color: #000000;
}

.tableCell {
	padding:10px;
}

.style3a {
	font-size: 18px;
	line-height: 30px;
	color: #7FBD02;
	font-weight: bold;
	padding-top: 15px;
}
.style3b {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
}
.style4 {
	font-size: 13px;
	line-height: 20px;
	text-align: left;
}
.style4x {
	font-size: 13px;
	line-height: 20px;
	text-align: center;
}
.table2 {
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	padding: 10px;
}
.table1 {
	font-size: 13px;
	line-height: 20px;
	padding: 10px;
}

.style5 {
	font-size: 12px;
	line-height: 18px;
}

.style5a {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}

.style6 {
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
}

#header7 {
	padding-top: 20px;
}

.style8 {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #6A6A6A;
	padding-left: 24px;
}

.style9 {
	font-size: 13px;
	line-height: 28px;
	padding-left: 20px;
}

.style10 {
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
}

.style12 {
	font-size: 12px;
}

#thumbnails {
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float:left;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.style4a {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}
.style4b {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
}

.style4e {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	padding: 5px;
}

.style4Red {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #F00;
}

h4 {
	font-size: 16px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 28px;
}
.photo {
	padding-right: 10px;
}

.style1 {
	color: #8CC63F;
	font-size: 12px;
	font-weight:bold;
	line-height: 24px;
}

.style11 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
.style4c {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #CC0000;
}

a.link2:link {
	text-decoration: none;
	color: #000;
}
a.link2:visited {
	text-decoration: none;
	color: #0076BE;
}
a.link2:hover {
	text-decoration: none;
	color: #CC0000;
}
a.link2:active {
	text-decoration: none;
}#logosTable {
	text-align: center;
	vertical-align: middle;
}
#mainContent table tr td #mainText #logosTable {
	text-align: center;
	vertical-align: middle;
}
#link4 a:link {
	font-weight: bolder;
	color: #F00;
}
